<bugID>1248735<Summary>[QX cluster] Fix a number of typography issues in Firefox</Summary><Description>QX cluster bug to address a number of typography related issues in Firefox.</Description></bugID>